[Bug 208733] [NEW] Please backport poppler 0.6.4-1 from Hardy

Jérôme Guelfucci jerome.guelfucci at gmail.com
Sat Mar 29 11:30:32 GMT 2008


Public bug reported:

Please backport poppler 0.6.4-1 from Hardy.

We already have 0.6.2 in gutsy-backports, this new version builds fine,
installs and works correctly. The reverse depends of poppler work fine
with this new version.

Thank you.

** Affects: gutsy-backports
     Importance: Undecided
         Status: New

-- 
Please backport poppler 0.6.4-1 from Hardy
https://bugs.launchpad.net/bugs/208733
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Gutsy Backports.



More information about the ubuntu-backports mailing list